SYNC(8)

NAME
sync - update the super block

SYNOPSIS
sync

DESCRIPTION
Sync executes the sync system primitive. Sync can be called to insure all disk writes have been completed before the processor is halted in a way not suitably done by reboot(8) or halt(8).

See sync(2) for details on the system primitive.

SEE ALSO
sync(2), fsync(2), halt(8), reboot(8)